@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* To make FontSmooth in MAC */
.mac * {-webkit-font-smoothing: antialiased;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input{line-height: normal;}
input[type='email'],input[type='text'],input[type='password']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;padding: 5px;border: 1px solid #cbcbcb;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea{-webkit-appearance:none; border:none; -webkit-text-size-adjust:none;box-sizing: border-box;padding: 5px;border: 1px solid #cbcbcb;display: block;overflow: auto;}
input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus{border-color: #ccc}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border:none;-webkit-text-size-adjust:none;background: #cbcbcb;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-input-placeholder{color: #000000;font-size: 14.4px;font-weight: 400;}
:-moz-placeholder{color: #000000;font-size: 14.4px;font-weight: 400;}
::-moz-placeholder{color: #000000;font-size: 14.4px;font-weight: 400;}
:-ms-input-placeholder{color: #000000;font-size: 14.4px;font-weight: 400;}
::-ms-input-placeholder{color: #000000;font-size: 14.4px;font-weight: 400;}
:placeholder-shown{color: #000000;font-size: 14.4px;font-weight: 400;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* opacity effect */
.opacity1{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity:1;opacity:1;}
.opacity0{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0; opacity:0; }

/* column grid */
.row{width: 100%;}
.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{float: left;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}

/* Page Layout */
body{direction: rtl;font-family: 'Open Sans Hebrew';}
#full_wrapper{min-height: 100%;height: auto !important;height: 100%;margin: 0 auto;}
.wrapper{max-width:1170px;margin:0 auto;}
.content{margin:0 auto;padding:0; width:100%;}
/* Push */
.push{}

/* Header*/
img{max-width: 100%;}
header{position: fixed;width: 100%;top:0px;z-index: 9999;padding-bottom: 10px;}
header.sticky:before {transform: translateY(0);-webkit-box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.75);box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.75);}
header:before {background: #e6e4e4;z-index: -1;display: block;content: '';position: absolute;width: 100%;height: 100%;top: 0;left: 0;transform: translateY(-150%);-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
header .wrapper{position:relative;}
header .right{float: right;}
header .right .logo{margin-top: 12px;display: inline-block;vertical-align: middle;}
header .right .menu{display: inline-block;vertical-align: top;margin-right: 84px;margin-top: 28px;}
header .menu nav{display: inline-block;vertical-align: top;z-index: 9;position: relative;}
header .menu nav ul li{display: inline-block;vertical-align: middle;margin-left: 10px;}
header .menu nav ul li a{color: #000000;font-size: 18px;font-weight: 400;padding: 0px 13px;position: relative;display: inline-block;vertical-align: middle;}
header .menu nav ul li a:after{position: absolute;height: 100%;background-color: #f5e100;content: '';top:0px;right: 0px;content: '';opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;transform: skewX(-6deg);-webkit-transform: skewX(-6deg);-o-transform: skewX(-6deg);-moz-transform: skewX(-6deg);width: 0px;z-index: -1;}
header .menu nav ul li a:hover:after{left: 0px;width: 100%;opacity: 1;visibility: visible;}
header .menu nav ul li a.active:after{opacity: 1;visibility: visible;width: 100%;}
header .menu  a.registration{font-weight: 900;color: #000000;font-size: 18px;padding: 0px 13px;line-height: 26px;}
header .head_left{float: left;}
header .head_left .social_icon{display: inline-block;vertical-align: middle;padding-top: 14px;margin-left: 15px;}
header .head_left .social_icon a{display: inline-block;vertical-align: middle;margin-right: 5px;}
header .head_left .social_icon img{display: block;}
header .head_left .tel{display: inline-block;vertical-align: middle;margin-top: 15px;padding: 10px;position: relative;z-index: 99;pointer-events: none;}
header .head_left .tel:after{background-color: #000000;position: absolute;top:0px;left: 0px;right: 0px;width: 100%;height: 100%;content: '';z-index: 9;transform: skewX(-6deg);-webkit-transform: skewX(-6deg);-o-transform: skewX(-6deg);-moz-transform: skewX(-6deg);border: 3px solid #ffffff;}
header .head_left .tel .call_text{display: inline-block;vertical-align: middle;text-align: center;position: relative;z-index: 99;}
header .head_left .tel img{display: inline-block;vertical-align: middle;position: relative;z-index: 99;}
header .head_left .tel .call_text h6{color: #ffffff;font-size: 15px;font-weight: 400;}
header .head_left .tel .call_text h2{color:#ffffff;font-size: 21px;font-weight: bold;line-height: 18px;}


.banner{background-size: cover;background-position: center center;background-repeat: no-repeat;min-height: 810px;position: relative;text-align: center;}
.banner *{position: relative;z-index: 9;}
.banner:after{background-image: url(../images/site/banner_after.png);position: absolute;content: '';width: 100%;height: 100%;background-position: top center;background-repeat: no-repeat;top:0px;left: 0px;right: 0px;}
.banner h1{text-align: center;color: #f5e100;font-size: 75.6px;font-weight: bold;text-transform: uppercase;padding-top: 320px;text-shadow: 0px 0px 10px rgba(0,0,0,0.8);-mox-text-shadow: 0px 0px 10px rgba(0,0,0,0.8);-o-text-shadow: 0px 0px 10px rgba(0,0,0,0.8);}
.banner .play_icon p{text-decoration: underline;color: #ffffff;font-size: 16px;font-weight: 400;}
.banner .play_icon{margin-top: 50px;display: inline-block;vertical-align: middle;}

.not_gym{background-color: #e1e0ea;height: 185px;}
.not_gym .right_gym{float: right;position: relative;z-index: 9;width: 73.24%;}
.not_gym .right_gym .text{width:77%;float: right;padding-left: 20px;padding-left: 10px;}
.not_gym .right_gym .text h2{color: #000000;font-size: 51.99px;font-weight: 700;font-style: italic;text-shadow: 1px 0px 0px #000000;position: relative;display: inline-block;vertical-align: middle;padding: 0px 15px;margin-top: -40px;}
.not_gym .right_gym .text h2:after{position: absolute;content: '';width: 100%;height: 100%;background-color: #f5e100;top:0px;left: 0px;right: 0px;z-index: -1;transform:skewX(-6deg);-webkit-transform:skewX(-6deg);-o-transform:skewX(-6deg);-moz-transform:skewX(-6deg);}
.not_gym .right_gym .text h2:before{position: absolute;content: '';width: 100%;height: 100%;background-color: #000000;top: 3px;left: 0px;right: -3px;z-index: -1;transform:skewX(-6deg);-webkit-transform:skewX(-6deg);-o-transform:skewX(-6deg);-moz-transform:skewX(-6deg);}
.not_gym .right_gym .text h4{color: #000000;font-size: 20px;font-weight: 700;margin-top: 28px;margin-bottom: 5px;letter-spacing: -0.5px;}
.not_gym .right_gym .text p{color: #000000;font-size: 20px;font-weight: 400;padding-bottom: 35px;}
.not_gym .right_gym .powe_by{width: 23%;float: left;margin-top: 50px;text-align: center;padding: 20px 0px;border-right: 1px solid #aaa9af;}

.not_gym .gym_form{float: left;width: 26.7%;padding: 15px;background-color: #f5e100;text-align: center;z-index: 9;position: relative;margin-top: -170px;box-shadow: 0px 3px 7.84px 0.16px rgba(0, 0, 0, 0.41);-webkit-box-shadow: 0px 3px 7.84px 0.16px rgba(0, 0, 0, 0.41);-o-box-shadow: 0px 3px 7.84px 0.16px rgba(0, 0, 0, 0.41);-moz-box-shadow: 0px 3px 7.84px 0.16px rgba(0, 0, 0, 0.41);}
.not_gym .gym_form .sign_up_now{display: inline-block;vertical-align: middle;padding: 10px;position: relative;margin-bottom: 15px;}
.not_gym .gym_form .sign_up_now:after{transform:skewX(-6deg);-webkit-transform:skewX(-6deg);-o-transform:skewX(-6deg);-moz-transform:skewX(-6deg);background-color: #000000;position: absolute;top:0px;left: 0px;right: 0px;content: '';width: 100%;height: 100%;z-index: -1;border: 3px solid #ffffff;}
.not_gym .gym_form .sign_up_now h3{color: #fffeff;font-size: 19px;font-weight: 300;line-height: 20px;}
.not_gym .gym_form .sign_up_now h3 em{font-style: normal;font-weight: 400;color: #f4e100;}
.not_gym .gym_form .sign_up_now h3 i{font-style: normal;font-weight: bold;color: #f4e100;}
.not_gym .gym_form h4{color: #000000;font-size: 18px;font-weight: bold;margin-bottom: 16px;line-height: 18px;}
.not_gym .gym_form h4 a{color: #000000;font-size: 18px;font-weight: bold;text-decoration: underline;}
.not_gym .gym_form .in{width: 100%;height: 38px;padding-right: 9px;background-color: #ffffff;border: 1px solid #000000;margin-bottom: 13px;color: #000000;font-size: 14.4px;font-weight: 400;}
.not_gym .gym_form input[type='email'].in{margin-bottom: 4px;}
.not_gym .gym_form label{text-align: right;color: #000000;font-size: 14px;font-weight: 400;display:block;vertical-align: middle;padding-right: 20px;position: relative;margin-bottom: 10px;padding-left: 30px;}
.not_gym .gym_form label input[type="checkbox"]{position: absolute;right: 0px;top:5px;}
.not_gym .gym_form .submit{width: 100%;background-color: #000000;height: 53px;color: #ffffff;font-weight: bold;font-size: 18px;background-image: url(../images/site/s_arr.png);background-repeat: no-repeat;background-position: 20px center;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}

.title{text-align: center;}
.title h2{color: #000000;font-size: 35px;font-weight: 900;position: relative;padding-right: 36px;display: inline-block;vertical-align: middle;}
.title h2:after{right: 0px;top:0px;bottom: 0px;margin: auto;width: 22px;height: 25px;position: absolute;content: '';background-color: #f5e100;transform:skewX(-6deg);-webkit-transform:skewX(-6deg);-o-transform:skewX(-6deg);-moz-transform:skewX(-6deg);}
.next_fitness{margin-top: 42px;}
.next_fitness .next_img{float: right;width: 49%;position: relative}
.next_fitness .next_img .it_fits{position: absolute;right: -50px;top:44px;}
.next_fitness .next_text{float: right;padding-right: 30px;padding-top: 65px;width: 50%;}
.next_fitness .next_text .title{text-align: right;}
.next_fitness .next_text p{color: #000000;font-size: 20px;font-weight: 400;padding-top: 25px;padding-bottom: 30px;line-height: 32px;}
.next_fitness .next_text a{color: #ffffff;display: inline-block;vertical-align: middle;font-size: 20px;font-weight: 400;}

.concept{margin-top: 138px;position: relative;}
.concept .c_explain{margin-top: 45px;position: relative;}
.concept .c_explain .box{width: 272px;}
.concept .c_explain .box .box_title{margin-bottom: 18px;}
.concept .c_explain .box .box_title h3{color: #000000;font-size: 25px;font-weight: 400;display: inline-block;vertical-align: middle;padding-right: 12px;}
.concept .c_explain .box .box_title img{display: inline-block;vertical-align: middle;}
.concept .c_explain .box p{color: #000000;font-size: 16px;font-weight: 400;}
.concept .c_explain .box:nth-child(even){float: left;}
.concept .c_explain .box:nth-child(odd){float: right;}
.concept .c_explain .section{margin-bottom: 156px;}
.concept .c_explain .section:last-child{margin-bottom: 0;}

.concept .co_training{position: absolute;top:0px;left: 0px;bottom: 0px;right: 0px;width: 370px;height: 370px;margin: auto;display: table;text-align: center;}
.concept .c_explain:after{position: absolute;content: '';background-image: url(../images/site/top.png);top:45px;left: 0px;right: 0px;margin: auto;width: 445px;height: 64px;background-position: center center;background-repeat: no-repeat;}
.concept .c_explain:before{position: absolute;content: '';background-image: url(../images/site/bottom.png);bottom:45px;left: 0px;right: 0px;margin: auto;width: 445px;height: 64px;background-position: center center;background-repeat: no-repeat;}
.concept .co_training:before{position: absolute;content: '';}
.concept .co_training img{position: absolute;top:0px;left: 0px;bottom: 0px;right: 0px;margin: auto;}
.concept .top_img_text{display: table-cell;vertical-align: middle;position: relative;z-index: 9;}
.concept .top_img_text h2{color: #fefefe;font-size: 42px;font-weight: 300;line-height: 44px;}
.concept .top_img_text h3{color: #f5e100;font-size: 42px;font-weight: 300;line-height: 44px;}
.concept .co_training span{position: absolute;display: inline-block;vertical-align: middle;}
.join_now{display: inline-block;vertical-align: middle;width: 160px;line-height: 42px;background-color: #000000;color: #ffffff;font-size: 20px;font-weight: 400;padding-right: 15px;background-image: url(../images/site/s_arr.png);background-repeat: no-repeat;background-position: 15px center;margin: 0 auto;display: block;margin-top: 10px;margin-bottom: 50px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.join_now:hover{background-color: #c5b822;}

.how_bg{background-position: center center;background-size: cover;}
.how_bg .how_work{padding-top: 125px;padding-bottom: 100px;}
.how_bg .how_work .title h2{color: #ffffff;margin-bottom: 60px;}
.how_bg .how_work .step_section{}
.how_bg .how_work .step_section .step{text-align: center;width: 25%;float: right;}
.how_bg .how_work .step_section .step span{display: block;vertical-align: middle;position: relative;height: 60px;}
.how_bg .how_work .step_section .step h3{color: #f5e100;font-weight: 900;font-size: 17.03px;padding-top: 35px;padding-bottom: 8px;}
.how_bg .how_work .step_section .step h3 i{font-style: normal;font-size: 22px;font-weight: 300;}
.how_bg .how_work .step_section .step p{color: #ffffff;font-size: 16px;font-weight: 400;padding: 0px 55px;}
.how_bg .how_work .step_section .step span:after{background-image: url(../images/site/dot1.png);background-position: center center;background-repeat: repeat-x;position: absolute;content: '';width: 70px;height: 1px;right: 0px;top:0px;bottom: 0px;margin: auto;}
.how_bg .how_work .step_section .step span:before{background-image: url(../images/site/dot1.png);background-position: center center;background-repeat: repeat-x;position: absolute;content: '';width: 70px;height: 1px;left: 0px;top:0px;bottom: 0px;margin: auto;}

.about_total{padding-top: 75px;padding-left: 40px;margin-bottom: 160px;}
.about_total .about_right{width: 38.56%;float: left;padding-left: 100px;}
.about_total .about_right .title{text-align: right;margin-bottom: 20px;}
.about_total .about_right h6{color: #000000;font-size: 22px;font-weight: 600;}
.about_total .about_right .key{position: relative;margin-top: 35px;}
.about_total .about_right .key span{position: absolute;top:0px;right: 0px;display: inline-block;}
.about_total .about_right p{padding-right: 48px;color: #000000;display: inline-block;vertical-align: middle;font-weight: 400;padding-left: 15px;}
.about_total .about_right p b{font-weight: 900;}
.about_total .about_left{float: left;width: 48%;margin-top: 25px;}
.about_total .about_left a{display: inline-block;vertical-align: top;background-repeat: no-repeat;background-position:center center;margin-bottom: 10px;background-size: cover;position: relative;}
.about_total .about_left a img{position: absolute;top:0px;left: 0;right: 0;bottom: 0;margin: auto;z-index: 99;opacity: 0;visibility: hidden;padding-top: 30px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.about_total .about_left a:hover img{opacity: 1;visibility: visible;padding-top: 0;}
.about_total .about_left a:after{position: absolute;content: '';width: 100%;height: 100%;background-color: rgba(0,0,0,0.75);top: 0px;left: 0px;right: 0px;opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.about_total .about_left a:hover:after{opacity: 1;visibility: visible;}
.about_total .about_left .right_img{float: right;width: 58%;}
.about_total .about_left .right_img a{width: 49%;height: 198px;}
.about_total .about_left .right_img a:nth-child(even){float: left;}
.about_total .about_left .right_img a:nth-child(odd){float: right;}
.about_total .about_left .left_img{float: left;width: 40.5%;}
.about_total .about_left .left_img a{height: 410px;width: 100%;}

.why_total .title{text-align: right;}
.why_total .why_box{margin-top: 40px;}
.why_total .why_box .box{width: 23%;float: right;position: relative;box-shadow: 0px 3px 7.84px 0.16px rgba(0, 0, 0, 0.11);-webkit-box-shadow: 0px 3px 7.84px 0.16px rgba(0, 0, 0, 0.11);-o-box-shadow: 0px 3px 7.84px 0.16px rgba(0, 0, 0, 0.11);-moz-box-shadow: 0px 3px 7.84px 0.16px rgba(0, 0, 0, 0.11);margin-left: 2.56%;padding: 34px 27px 30px 25px;background-color: #ffffff;}
.why_total .why_box .box:after{position: absolute;content: '';width: 8px;height: 8px;border-radius: 50%;background-color: #f5e100;top:10px;right: 10px;;}
.why_total .why_box .box.box_top{width: 48.7%;margin-bottom: 20px;}
.why_total .why_box .box.box_top:nth-child(2n){margin-left: 0;}
.why_total .why_box .box:last-child{margin-left: 0;}
.why_total .why_box .box span{position: absolute;top:17px;left: 12px;}
.why_total .why_box .box h3{color: #000000;font-size: 25px;font-weight: 400;padding-bottom: 10px;}
.why_total .why_box .box p{color: #000000;font-size: 16px;font-weight: 400;}
.why_total .join_now{margin-top: 38px;margin-bottom: 80px;}
.why_total{position: relative;}
.why_total:after{background-image: url(../images/site/right.png);position: absolute;width: 50%;height: 100%;right: 0px;top:0px;bottom: 0px;margin: auto;content: '';background-position: right center;background-repeat: no-repeat;z-index: -1;background-size: contain;}
.why_total:before{background-image: url(../images/site/left.png);position: absolute;width: 50%;height: 100%;left: 0px;top:0px;bottom: 0px;margin: auto;content: '';background-position: left center;background-repeat: no-repeat;z-index: -1;background-size: contain;}
.gym_middle_images img{opacity: 0.8;}

.join_wrap{padding-bottom: 80px;}
.join_wrap .join_text{float: right;width: 600px;}
.join_wrap .join_text .title{text-align: right;padding-top: 15px;margin-bottom: 20px;}
.join_wrap .join_text p{color: #000000;font-size: 20px;font-weight: 400;margin-bottom: 24px;}
.join_wrap .join_from{width: 480px;float: left;}
.join_wrap .join_text ul li{list-style: none;display: inline-block;vertical-align: middle;color: #000000;font-size: 16px;font-weight: 400;margin-left: 22px;}
.join_wrap .join_text ul li img{vertical-align: middle;display: inline-block;}
.join_from .gym_form{float: left;width: 100%;padding: 30px;background-color: #f5e100;text-align: center;z-index: 9;position: relative;margin-top: -147px;box-shadow: 0px 3px 7.84px 0.16px rgba(0, 0, 0, 0.41);-webkit-box-shadow: 0px 3px 7.84px 0.16px rgba(0, 0, 0, 0.41);-o-box-shadow: 0px 3px 7.84px 0.16px rgba(0, 0, 0, 0.41);-moz-box-shadow: 0px 3px 7.84px 0.16px rgba(0, 0, 0, 0.41);}
.join_from .gym_form .sign_up_now{display: inline-block;vertical-align: middle;padding: 10px;position: relative;margin-bottom: 15px;}
.join_from .gym_form .sign_up_now:after{transform:skewX(-6deg);-webkit-transform:skewX(-6deg);-o-transform:skewX(-6deg);-moz-transform:skewX(-6deg);background-color: #000000;position: absolute;top:0px;left: 0px;right: 0px;content: '';width: 100%;height: 100%;z-index: -1;border: 3px solid #ffffff;}
.join_from .gym_form .sign_up_now h3{color: #fffeff;font-size: 19px;font-weight: 300;line-height: 20px;}
.join_from .gym_form .sign_up_now h3 em{font-style: normal;font-weight: 400;color: #f4e100;}
.join_from .gym_form .sign_up_now h3 i{font-style: normal;font-weight: bold;color: #f4e100;}
.join_from .gym_form h4{color: #000000;font-size: 18px;font-weight: bold;margin-bottom: 16px;line-height: 18px;}
.join_from .gym_form h4 a{color: #000000;font-size: 18px;font-weight: bold;text-decoration: underline;}
.join_from .gym_form .in{width: 100%;height: 38px;padding-right: 9px;background-color: #ffffff;border: 1px solid #000000;margin-bottom: 13px;color: #000000;font-size: 14.4px;font-weight: 400;}
.join_from .gym_form input[type='email'].in{margin-bottom: 4px;}
.join_from .gym_form label{text-align: right;color: #000000;font-size: 14px;font-weight: 400;display:block;vertical-align: middle;padding-right: 20px;position: relative;margin-bottom: 10px;}
.join_from .gym_form label input[type="checkbox"]{position: absolute;right: 0px;top:5px;}
.join_from .gym_form .submit{width: 100%;background-color: #000000;height: 53px;color: #ffffff;font-weight: bold;font-size: 18px;background-image: url(../images/site/s_arr.png);background-repeat: no-repeat;background-position: 20px center;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.not_gym .gym_form .submit:hover,.join_from .gym_form .submit:hover{background-color: #3b5998;background-position: 15px center;}
footer{background-color: #1c1c1c;padding-top: 37px;}
footer .footer_logo{display: inline-block;vertical-align: top;}
footer .footer_menu{display: inline-block;vertical-align: top;width: 130px;margin-right: 85px;}
footer h3{color: #ffffff;font-size: 17px;margin-bottom: 24px;} 
footer h3 img{display: inline-block;vertical-align: middle;margin-left: 10px;}
footer .footer_menu ul li{list-style: none;line-height: 16px;margin-bottom: 15px;}
footer .footer_menu ul li a{color: #eaeaea;} 
footer .footer_menu ul li a.active{color: #f5e100;}
footer .branch{display: inline-block;vertical-align: top;width: 270px;margin-right: 100px;}
footer .branch p a,footer .branch p{color: #ffffff;font-size: 14px;font-weight: 400;line-height: 20px;}
footer .branch p a{text-decoration: underline;}
footer .main_office{display: inline-block;vertical-align: top;width: 270px;margin-right: 120px;}
footer .main_office ul li a,footer .main_office ul li{color: #ffffff;font-size: 16px;font-weight: 400;list-style: none;}
footer .main_office ul li{margin-bottom: 10px;}
footer .main_office ul li i{padding-left: 10px;}
.social{margin-top: 64px;text-align: left;padding-bottom: 15px;}
.social h6{color: #ffffff;font-size: 16px;font-weight: 400;}
.social h6 a{display: inline-block;vertical-align: middle;}
.social h6 a img{display: inline-block;vertical-align: middle;margin-right: 10px;}
footer .line{border: 1px solid #282828;}
footer .copy_right{padding: 20px 0px;}
footer .copy_right h6{float: right;color: #ffffff;font-size: 13px;font-weight: 400;}
footer .copy_right h6 i{color: #f5e100;font-size: 13px;font-style: normal;}
footer .copy_right p{float: left;color: #ffffff;font-size: 12px;font-weight: 400;}
footer .footer_menu ul li a,footer .main_office ul li a,footer .branch p a{transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
footer .footer_menu ul li a:hover,footer .main_office ul li a:hover,footer .branch p a:hover{color: #f5e100;}
.social h6 a img{transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.social h6 a:hover img{opacity: 0.5;}
#top_arrow{position: fixed;bottom: 70px;right: 70px;}
.how_bg .how_work .step_section{display: block;}





















